@charset "UTF-8";
* {
margin:0;
padding:0;	
-webkit-font-smoothing: subpixel-antialiased;
-webkit-text-size-adjust: 100%;
}

body {
font-family: 'Merriweather', serif;
background-color:#414042;
}

a {
border:none;	
}

a img {
border:none;	
}

img {
color:#ffffff;
}

.loader-wrapper-css {
width:100%;
height:0;
padding-bottom:36%;
position: relative;
background-color:#ffffff;
}
.loader-space-css {
width:100%;
position:absolute;
}

.loader-wrapper-css-2 {
width:100%;
height:0;
padding-bottom:26.7%;
position:relative;
background-color:#ffffff;
}
.loader-space-css-2 {
width:100%;
position:absolute;
}

.loader-wrapper-css-forks {
width:100%;
height:0;
padding-bottom:65.2%;
position:relative;
background-color:#ffffff;
}
.loader-space-css-forks {
width:100%;
position:absolute;
}

.loader-wrapper {
width:100%;
height:0;
padding-bottom:36%;
position:relative;
}
.loader-space {
width:100%;
position:absolute;
}
.loader {
position:fixed;
width:100%;
height:0;
z-index:9998;
background-image:url(../images/loader.gif);
background-repeat:no-repeat;
background-position:50% 50%;
background-color:#FFFFFF;
padding-bottom:36%;
}

.loader-wrapper-2 {
width:100%;
height:0;
padding-bottom:26.7%;
position:relative;
}
.loader-space-2 {
width:100%;
position:absolute;
}
.loader-2 {
position:fixed;
width:100%;
height:0;
z-index:9998;
background-image:url(../images/loader.gif);
background-repeat:no-repeat;
background-position:50% 50%;
background-color:#FFFFFF;
padding-bottom:26.7%;
}

.header {
height:35px;
width:94%;
background-color:#f1f2f2;
padding:10px 3% 10px 3%;
border-bottom:5px solid #520702;
overflow:hidden;
text-transform:uppercase;
}

@media all and (max-width: 1160px) {
.header {
width:100%;
padding:10px 0px 10px 0px;
height:90px;
border-bottom:none;
}
}

@media all and (max-width: 580px) {
.header {
height:auto;
padding:10px 0px 0px 0px;
overflow:visible;
}
}

.header h1, .header h2, .header .niwa-name {
font-size: 23px;
line-height: 30px;
font-weight: 400;
font-style: italic;
float: left;
margin-top: 11px;
text-transform: none;
}

@media all and (max-width: 1400px) {
.header h1, .header h2, .header .niwa-name {
font-size: 18px;
margin-top: 13px;
}
}

@media all and (max-width: 1160px) {
.header h1, .header h2, .header .niwa-name {
font-size: 21px;
}
}

#header-logo {
float:left;
padding-right:10px;
margin-top:1px;
}

#header-rule {
margin-bottom:5px;	
}

.nav-container {
width:100%;
}

.header a {
color:#414042;
text-decoration:none;
}

.header a:visited {
color:#414042;
}

.header a:hover {
color:#520702;
}

@media all and (max-width: 1160px) {
.header a:hover {
margin-top:auto;
padding-top:auto;
border-top:none;
}
}

.header-links a {
font-size: 15px;
line-height: 7px;
font-weight: 400;
display: inline-block;
vertical-align: top;
}

@media all and (max-width: 1600px) {
.header-links a {
font-size: 13px;
}
}

@media all and (max-width: 1400px) {
.header-links a {
font-size: 12px;
}
}

@media all and (max-width: 1250px) {
.header-links a {
font-size: 11px;
}
}

.header-links a:hover {
margin-top:-11px;
padding-top:10px;
border-top:1px solid #520702;
}

@media all and (max-width: 1160px) {
.header-links a:hover {
margin-top:auto;
padding-top:auto;
border-top:none;
}
}

#nav {
    text-align: justify;
    min-width: 10px;
}
#nav:after {
    content: '';
    display: inline-block;
    width: 100%;
}
#nav li {
    display: inline-block;
}

@media all and (max-width: 1160px) {
#nav {
display:none;
}
}

#nav-small {
display:none;
}
@media all and (max-width: 1160px) {
#nav-small {
	display:block;
    text-align: justify;
    min-width: 10px;
}
}

#nav-small:after {
    content: '';
    display: inline-block;
    width: 100%;
}
@media all and (max-width: 580px) {
#nav-small:after {
    display: none;
}
}

#nav-small li {
    display: inline-block;
}
@media all and (max-width: 580px) {
#nav-small li {
display: block;
width:100%;
text-align:center;
}
}

#nav-small li a{
line-height:30px;
}

@media all and (max-width: 580px) {
#nav-small li a{
display: block;
width:100%;
text-align:center;
padding:5px 0px 5px 0px;
background-color:#520702;
}
}

@media all and (max-width: 580px) {
#nav-small li a:hover{
background-color:#414042;
}
}

.nav-small {
display:none;
}
@media all and (max-width: 1160px) {
.nav-small {
display:inline;
clear:both;
width:100%;
}
}

.nav-small a {
color: #e6e7e8;
text-decoration: none;
font-size: 13px;
}

@media all and (max-width: 700px) {
.nav-small a {
font-size: 11px;
}
}

@media all and (max-width: 580px) {
.nav-small a {
font-size: 15px;
}
}

.nav-small a:visited {
color:#e6e7e8;
}

.nav-small a:hover {
color:#ffffff;
}

.nav-small ul {
width:94%;
padding:0px 3% 0px 3%;
margin:0px;
clear:both;
background-color:#520702;
}

@media all and (max-width: 580px) {
.nav-small ul {
width:100%;
clear:both;
padding:0px 0px 0px 0px;
background-color:transparent;
}
}

.nav-small-logo {
display:none;
}
@media all and (max-width: 1160px) {
.nav-small-logo {
display:inline;
}
}

#header-logo-small {
position:absolute;
margin:auto;
left:0;
right:0;	
}

.header-title-small {
padding-top:40px;
}

.header-title-small h1{
width:94%;
line-height:23px;
margin:0px 3% 8px 3%;
clear:both;
text-align:center;
}

.header-title-small h2{
width:94%;
line-height:23px;
margin:0px 3% 8px 3%;
clear:both;
text-align:center;
}

.header-title-small .niwa-name{
width:94%;
line-height:23px;
margin:0px 3% 8px 3%;
clear:both;
text-align:center;
}

.container {
width:90%;
margin:auto;
}

.home-main {
	width: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	margin-top: 60px;
	left: 0;
}

@media all and (max-width: 1160px) {
.home-main {
margin-top:110px;
}
}

@media all and (max-width: 580px) {
.home-main {
margin-top:121px;
}
}

@media all and (max-width: 500px) {
.home-main {
margin-top:144px;
}
}

@media all and (max-width: 285px) {
.home-main {
margin-top:167px;
}
}

.home-main img {
width:100%;
height:auto;	
display:block;
}

#home-buttons {
    text-align: justify;
    min-width: 50px;
	width:94%;
	margin:0px 3% 0px 3%;
}
@media all and (max-width: 580px) {
#home-buttons {
	width:90%;
	margin:0px 5% 0px 5%;
}
}
#home-buttons:after {
    content: '';
    display: inline-block;
    width: 100%;
}
#home-buttons li {
display: inline-block;
width:24%;
height:auto;
margin:1% 0px .5% 0px;
background-color:#ffffff;
}

#home-buttons li:hover {
background-color:#520702;
}

@media all and (max-width: 1160px) {
#home-buttons li {
width:49%;
margin:2% 0px 0px 0px;
}
}

@media all and (max-width: 580px) {
#home-buttons li {
width:100%;
margin:5% 0px 0px 0px;
}
}

#home-buttons a {
color:#520702;
text-decoration:none;
}

#home-buttons a:visited {
color:#520702;
}

#home-buttons a:hover {
color:#ffffff;
}

.home-button {
-webkit-box-shadow: 0 0 5px #b1b1b2;
-moz-box-shadow: 0 0 5px #b1b1b2;
box-shadow: 0 0 5px #b1b1b2;
text-align:center;
}

.home-button h2 {
font-size:16px;
line-height:30px;
font-weight:300;
font-style:italic;
display:block;
height:30px;
vertical-align:middle;
border-top:1px solid #ddd;
}

@media all and (max-width: 335px) {
.home-button h2 {
display:inline;
border:none;
}
}

.home-button h3 {
font-size:16px;
line-height:30px;
font-weight:300;
font-style:italic;
display:block;
height:30px;
vertical-align:middle;
border-top:1px solid #ddd;
}

@media all and (max-width: 335px) {
.home-button h3 {
display:inline;
border:none;
}
}

.home-button img {
width:100%;
height:auto;	
display: block;
}

.home-copy {
width:100%;
margin:0px auto 0px auto;
text-align:center;
background-image:url(../images/homepage/background/NIWA-Amish-Buggy-Countryside-Background-Full.jpg);
background-size: 100% auto;
background-repeat:no-repeat;
background-position:bottom;
padding-bottom:30px;
background-color:#ffffff;
}

@media all and (max-width: 580px) {
.home-copy {
background-image:url(../images/homepage/background/NIWA-Amish-Buggy-Countryside-Background.jpg);
}
}

.home-copy p {
font-size:16px;
line-height:30px;
font-weight:300;
color:#414042;
max-width:70%;
margin:0px auto 0px auto;
padding-top:10px;
}

#home-intro {
margin-top:-10px;
}

@media all and (max-width: 1160px) {
#home-intro {
margin-top:-5px;
}
}

.container a.body-link {
color:#520702;
text-decoration:underline;
}

.container a:visited.body-link {
color:#520702;
}

.container a:hover.body-link {
color:#000000;
}

a.body-link.link-color {
color:#520702;
text-decoration:underline;
}

a:visited.body-link.link-color {
color:#520702;
}

a:hover.body-link.link-color {
color:#000000;
}

a.member-body-link {
color:#520702;
text-decoration:underline;
}

a:visited.member-body-link {
color:#520702;
}

a:hover.member-body-link {
color:#000000;
}

.container h1 {
color:#520702;
font-size:28px;
line-height:34px;
font-weight:700;
font-style:italic;
padding-top:20px;
}

.container h2 {
color:#000000;
font-size:20px;
line-height:30px;
font-weight:400;
padding-top:20px;
}

.container h2 a {
color:#520702;
font-weight:300;
font-style:italic;
font-size:22px;
line-height:30px;
padding-top:20px;
text-decoration:none;
border-bottom:1px solid #520702;
}

h2.burgandy-italic {
color:#520702;
font-weight:300;
font-style:italic;
font-size:22px;
line-height:30px;
padding-top:20px;
}

.container h2 a:visited {
color:#520702;
}

.container h2 a:hover {
color:#000000;
border-bottom:1px solid #520702;
}

.container h2.italic {
color:#520702;
font-weight:300;
font-style:italic;
border:none;
text-decoration:none;
margin:10px auto 0px auto;
max-width:80%;
}

.contact-link {
display: block;
}

a.contact-link {
color:#520702;
font-weight: 300;
font-style: italic;
font-size: 22px;
line-height: 30px;
padding-top: 20px;
}

a.contact-link:visited {
color: #520702;
}

a.contact-link:hover {
color: #000000;
}

p.contact-phone {
font-style: normal;
line-height: 24px;
padding-top: 8px;
padding-bottom: 8px;
}

.contact-phone a {
text-decoration: none;
color: #414042;
}

.container h3 {
color:#000000;
font-size:17px;
line-height:20px;
font-weight:400;
padding-top:20px;
margin-bottom:-5px;
}

.container p {
max-width:80%;
}

.container p.form {
max-width:99%;
}

.header-banner {
text-align:center;
background-color:#f1f2f2;
width:100%;
color:#520702;
padding:20px 0px 15px 0px;
border-bottom:1px solid #520702;
}

.header-banner h1 {
font-size:28px;
line-height:34px;
font-weight:700;
font-style:italic;
margin:0px 5% 5px 5%;
}

.header-banner h2 {
font-size:18px;
line-height:30px;
font-weight:300;
font-style:italic;
margin:0px 10% 0px 10%;
}

.header-banner p {
font-size:18px;
line-height:30px;
font-weight:300;
margin:0px 10% 0px 10%;
}

.expo-gallery {
margin-top:10px;	
}

.bullet {
color:#520702;
font-weight:700;
}

.dotted-rule {
width:100%;
clear:both;
height:0px;
margin-bottom:20px;
border-bottom:1px dotted #414042;	
}

.directory-container {
width:90%;
padding:30px 5% 0px 5%;
background-color:#ffffff;	
text-align:center;
}

.directory-listing {
padding-bottom:40px;	
}

.directory-container h2 {
color:#000000;
font-size:24px;
line-height:30px;
font-weight:400;
text-decoration:underline;
}

.directory-listing h3 {
color:#000000;
font-size:18px;
line-height:24px;
font-weight:700;
}

.directory-listing h4 {
font-size:18px;
line-height:22px;
font-weight:400;
font-style:italic;
color:#520702;
margin:6px auto 0px auto;
}

.directory-listing h4 img {
margin-bottom:-4px;
}

.directory-listing a {
color:#520702;
text-decoration:underline;
}

.directory-listing a:visited {
color:#520702;
}

.directory-listing a:hover {
color:#000000;
}

.directory-listing p {
font-size:16px;
line-height:20px;
font-weight:300;
color:#414042;
margin:10px auto 0px auto;
}

#product-intro {
max-width:100%;
margin-left:0px;
margin-right:0px;	
}

@media all and (max-width: 850px) {
#product-intro {
max-width:60%;
margin:auto;
}
}

footer {
background-color: #520702;
width: 100%;
clear: both;
display: block;
}

.footer-links {
width: 90%;
margin: auto;
text-align: center;
}

.footer-links a {
color: #bcbec0;
text-decoration: none;
}

.footer-links a:visited {
color: #bcbec0;
}

.footer-links a:hover {
color: #ffffff;
text-decoration: underline;
}

.footer-links {
color: #bcbec0;
font-size: 14px;
line-height: 50px;
font-weight: 400;
}

@media all and (max-width: 900px) {
.footer-links {
line-height: 18px;
padding: 10px 0px 10px 0px;
}
}

@media all and (max-width: 260px) {
.footer-links {
font-size: 12px;
}
}

.footer-rule {
border-right: solid 1px #bcbec0;
margin: 0px 15px 0px 15px;
}

@media all and (max-width: 300px) {
.footer-rule {
border-right: solid 1px #bcbec0;
margin: 0px 8px 0px 8px;
}
}

@media all and (max-width: 900px) {
.first-rule {
border: none;
display: block;
clear: both;
margin: 0px;
}
}

@media all and (max-width: 460px) {
.pp-rule {
border: none;
display: block;
clear: both;
margin: 10px 0px 0px 0px;
}
}

@media all and (max-width: 900px) {
.copyright {
display: block;
padding-bottom: 10px;
}
}

#info-buttons {
    text-align:justify;
    min-width:50px;
	width:94%;
	margin:0px 3% 0px 3%;
}
@media all and (max-width: 580px) {
#info-buttons {
	width:90%;
	margin:0px 5% 0px 5%;
}
}
#info-buttons:after {
    content: '';
    display: inline-block;
    width: 100%;
}
#info-buttons li {
display: inline-block;
vertical-align: top;
width:32.5%;
height:auto;
margin:1% 0px .5% 0px;
background-color:#ffffff;
}

@media all and (max-width: 1160px) {
#info-buttons li {
width:49%;
margin:2% 0px 0px 0px;
}
}

@media all and (max-width: 580px) {
#info-buttons li {
width:100%;
margin:5% 0px 0px 0px;
}
}

.info-button {
-webkit-box-shadow: 0 0 5px #b1b1b2;
-moz-box-shadow: 0 0 5px #b1b1b2;
box-shadow: 0 0 5px #b1b1b2;
text-align:center;
}

.info-button p {
height:85px;	
max-width:90%;
margin-top:2px;
line-height:27px;
}

@media all and (max-width: 835px) {
.info-button p {
height:auto;	
}
}

.info-button img {
max-width:100%;
height:auto;	
display: block;
}

#info-buttons h2 {
color:#000000;
font-size:18px;
line-height:24px;
font-weight:400;
padding-top:9px;
padding-bottom:3px;
}

#info-buttons a{
color:#000000;
text-decoration:none;
}

#info-buttons a:visited {
color:#000000;
}

#info-buttons a:hover {
color:#520702;
text-decoration:underline;
}

#info-buttons p {
padding:0px 0px 10px 0px;	
}

.flexslider {
overflow:hidden;	
}

.photo-icon {
margin-bottom:-3px;
margin-left:5px;	
}

.home-copy-form {
width:100%;
margin:0px auto 0px auto;
padding-bottom:30px;
background-color:#ffffff;
}

.home-copy-form p {
font-size: 14px;
font-weight: 300;
color: #000000;
width: 100%;
text-align:left;
margin:0px auto 0px auto;
padding-top:10px;
}

form {
font-family: 'Merriweather', serif;
font-weight:300;	
width:700px;
max-width:100%;
}

#form p {
	font-family: 'Merriweather', serif;
}

.asterisk {
	color: red;
	margin-left:2px;
}

textarea {
	font-family: 'Merriweather', serif;
	font-weight:300;
	width:98.5%;
	min-height: 80px;
	height: 80px;
	font-size: 14px;
	line-height: 24px;
	border: 1px solid #CCC;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	resize: vertical;
}

input {
	font-family: 'Merriweather', serif;
	font-weight:300;
	width:98.5%;
	height:35px;
	font-size: 14px;
	line-height: 35px;
	border: 1px solid #CCC;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	vertical-align: middle;
}

label {
	font-size: 12px;
	width: 10px;
	float: left; 
}

label.error {
	font-size: 12px;
	float: none; 
	color: red; 
	vertical-align: middle; 
}

.mce_inline_error {
	font-size: 12px;
	float: none;
	vertical-align: middle;
	font-weight:300 !important;
	color:red !important;
	background-color:#ffffff !important;
	padding-left:0px !important;
	margin-left:0px !important;
}

#mce-success-response {
font-family: 'Merriweather', serif;
font-weight:300;	
max-width:100%;
font-size: 14px;
line-height: 20px;
margin-top: 15px;
}

#mce-error-response {
font-family: 'Merriweather', serif;
font-weight:300;	
max-width:100%;
font-size: 14px;
line-height: 20px;
margin-top: 15px;
}

.required {
}

.unrequired {
}

select {
	font-family: 'Merriweather', serif;
	font-weight:300;
	width:100%;
	height:35px;
	font-size: 14px;
	line-height: 35px;
	border: 1px solid #CCC;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 2px;
	vertical-align: middle;
}

option {
padding:5px 5px 5px 5px;	
}

.send {
	font-size: 14px;
	line-height: 34px;
	color: #520702;
	width: 100%;
	height: 37px;
	border: 1px solid #520702;
	background-color: #f1f2f2;
	padding:0px;
	margin:20px 0px 0px 0px;
}

.send:hover {
	color: #FFFFFF;
	background-color: #520702;
	cursor:pointer;
}

.form-note {
font-size:11px;
line-height:15px;
margin:0px;
padding:0px;
text-align:left;
}

.contact-us-form {
width:700px;
max-width:100%;
margin:auto;
padding-top:10px;
}

.contact-us-form p{
text-align:left;
margin-left:0px;
font-style:normal;
font-size: 14px;
line-height: 20px;
margin-top:10px;
}

.member-page {
text-align:center;
background-color:#ffffff;
width:100%;
color:#520702;
padding:20px 0px 15px 0px;
}

.member-page h1 {
font-size:28px;
line-height:34px;
font-weight:700;
font-style:italic;
margin:0px 5% 5px 5%;
}

.member-page h2 {
font-size:22px;
line-height:30px;
font-weight:300;
font-style:italic;
margin:0px 5% 0px 5%;
}

.member-page h3 {
font-size:16px;
line-height:20px;
font-weight:300;
color:#414042;
margin:0px 5% 0px 5%;
padding:5px 0px 5px 0px;
}

.member-page h3 a {
color:#414042;
text-decoration:none;
}

.member-page h3 a:visited {
color:#414042;
}

.member-page h3 a:hover {
color:#000000;
text-decoration:underline;
}

.member-page-contact {
font-size:16px;
line-height:20px;
font-weight:300;
color:#414042;
margin:0px 5% 0px 5%;
padding:5px 0px 5px 0px;
display:block;
}

.member-page-contact a {
color:#414042;
text-decoration:none;
}

.member-page-contact a:visited {
color:#414042;
}

.member-page-contact a:hover {
color:#000000;
text-decoration:underline;
}

.member-page h4 {
font-size:21px;
line-height:30px;
font-weight:400;
font-style:italic;
margin:20px auto 5px auto;
max-width:70%;
}

#production-facility a {
text-decoration:underline;
font-style:italic;
color:#520702;
}

#production-facility a:visited {
color:#520702;
}

#production-facility a:hover {
color:#000000;
}

a.website-link {
font-size: 21px;
line-height: 21px;
padding-top: 8px;
padding-bottom: 0px;
margin-bottom: -5px;
display: block;
font-style: italic;
color: #520702;
}

a.website-link:visited {
color: #520702;
}

a.website-link:hover {
color: #000000;
text-decoration: underline;
}

.member-contact-info {
border-bottom:1px solid #520702;
width:70%;
margin:10px 15% 10px 15%;
padding-bottom:25px;
}

@media all and (max-width: 580px) {
.member-contact-info {
width:90%;
margin:10px 5% 10px 5%;
}
}

#member-page-products {
max-width:70%;
margin:0px 15% 0px 15%;
}

@media all and (max-width: 580px) {
#member-page-products {
max-width:90%;
margin:0px 5% 0px 5%;
}
}

.member-page p {
font-size:16px;
line-height:30px;
font-weight:300;
color:#414042;
max-width:70%;
margin:5px auto 10px auto;
padding-top:10px;
}

@media all and (max-width: 580px) {
.member-page p {
max-width:90%;
margin:0px 5% 15px 5%;
}
}

#member-buttons {
    text-align: justify;
    min-width: 50px;
	width:50%;
	margin:0px 25% 0px 25%;
}
@media all and (max-width: 1160px) {
#member-buttons {
	width:70%;
	margin:0px 15% 0px 15%;
}
}
@media all and (max-width: 580px) {
#member-buttons {
	width:80%;
	margin:0px 10% 0px 10%;
}
}
#member-buttons:after {
    content: '';
    display: inline-block;
    width: 100%;
}
#member-buttons li {
display: inline-block;
width:48.5%;
height:auto;
margin:1% 0px .5% 0px;
background-color:#ffffff;
}

#member-buttons li:hover {
background-color:#520702;
}

@media all and (max-width: 580px) {
#member-buttons li {
width:100%;
margin:5% 0px 0px 0px;
}
}

#member-buttons a {
color:#520702;
text-decoration:none;
}

#member-buttons a:visited {
color:#520702;
}

#member-buttons a:hover {
color:#ffffff;
}

#two-catalogs {
    text-align: justify;
    min-width: 50px;
	width:32%;
	margin:0px 34% 0px 34%;
}
@media all and (max-width: 1200px) {
#two-catalogs {
	width:54%;
	margin:0px 23% 0px 23%;
}
}
@media all and (max-width: 750px) {
#two-catalogs {
	width:80%;
	margin:0px 10% 0px 10%;
}
}

#two-catalogs.heartland-two {
    text-align: justify;
    min-width: 50px;
	width: 650px;
	max-width: 90%;
	margin:0px auto 0px auto;
}
@media all and (max-width: 920px) {
#two-catalogs.heartland-two {
    text-align: center;
	width: 309px;
}
}
#two-catalogs.heartland-two li {
	max-width: 90%;
    width: 309px;
}
@media all and (max-width: 700px) {
#two-catalogs.heartland-two li {
    width: 90%;
}
}
@media all and (max-width: 500px) {
#two-catalogs.heartland-two li {
    width: 80%;
	min-width: 220px;
}
}

#two-catalogs.heartland-two img {
	width: 100%;
    height: auto;
}

#two-catalogs.two-horizontal {
    text-align: justify;
    min-width: 50px;
	width:40%;
	margin:0px 30% 0px 30%;
}
@media all and (max-width: 1270px) {
#two-catalogs.two-horizontal {
	width:60%;
	margin:0px 20% 0px 20%;
}
}
@media all and (max-width: 750px) {
#two-catalogs.two-horizontal {
	width:80%;
	margin:0px 10% 0px 10%;
}
}
@media all and (max-width: 580px) {
#two-catalogs.two-horizontal {
	width:90%;
	margin:0px 5% 0px 5%;
}
}

#two-catalogs:after {
    content: '';
    display: inline-block;
    width: 100%;
}

#two-catalogs li {
display: inline-block;
width:47.5%;
height:auto;
margin:20px 0px 10px 0px;
background-color:#ffffff;
}

@media all and (max-width: 500px) {
#two-catalogs li {
width:80%;
margin:25px 10% 10px 10%;
}
}

@media all and (max-width: 400px) {
#two-catalogs li {
width:100%;
margin:25px 0px 10px 0px;
}
}

#two-catalogs li:hover {
background-color:#520702;
}

#two-catalogs a {
color:#520702;
text-decoration:none;
}

#two-catalogs a:visited {
color:#520702;
}

#two-catalogs a:hover {
color:#ffffff;
}

#three-catalogs {
  text-align: justify;
  min-width: 50px;
	max-width:960px;
	width:50%;
	margin:0px 25% 0px 25%;
}
@media all and (max-width: 1450px) {
#three-catalogs {
	width:60%;
	margin:0px 20% 0px 20%;
}
}
@media all and (max-width: 1100px) {
#three-catalogs {
	width:70%;
	margin:0px 15% 0px 15%;
}
}
@media all and (max-width: 900px) {
#three-catalogs {
	width:80%;
	margin:0px 10% 0px 10%;
}
}
#three-catalogs:after {
    content: '';
    display: inline-block;
    width: 100%;
}
#three-catalogs li {
display: inline-block;
width:31%;
height:auto;
margin:20px 0px 10px 0px;
background-color:#ffffff;
}

#three-catalogs.four-catalogs {
	width: 70%;
  max-width: 70%;
	margin: 0 auto 0 auto;
}
@media all and (max-width: 580px) {
#three-catalogs.four-catalogs {
	width: 90%;
  max-width: 90%;
}
}

#three-catalogs.four-catalogs li {
  width: 23%;
}
@media all and (max-width: 1160px) {
#three-catalogs.four-catalogs li {
	width: 48%;
  margin: 25px 0 10px 0;
}
}
@media all and (max-width: 580px) {
#three-catalogs.four-catalogs li {
  width: 80%;
  margin: 25px 10% 10px 10%;
}
}

@media all and (max-width: 785px) {
#three-catalogs li {
width:50%;
margin:25px 25% 10px 25%;
}
}

@media all and (max-width: 500px) {
#three-catalogs li {
width:80%;
margin:25px 10% 10px 10%;
}
}

@media all and (max-width: 400px) {
#three-catalogs li {
width:100%;
margin:25px 0px 10px 0px;
}
}

#three-catalogs li:hover {
background-color:#520702;
}

#three-catalogs a {
color:#520702;
text-decoration:none;
}

#three-catalogs a:visited {
color:#520702;
}

#three-catalogs a:hover {
color:#ffffff;
}

.member-button {
-webkit-box-shadow: 0 0 5px #b1b1b2;
-moz-box-shadow: 0 0 5px #b1b1b2;
box-shadow: 0 0 5px #b1b1b2;
text-align:center;
}

.member-button h2 {
font-size:16px;
line-height:30px;
font-weight:300;
font-style:italic;
display:block;
height:30px;
vertical-align:middle;
border-top:1px solid #ddd;
margin:0px;
padding:0px 5% 0px 5%;
}

.member-button img {
width:100%;
height:auto;	
display: block;
}

.catalog {
height:auto;
max-width:90%;
margin:auto;
padding:20px 0px 25px 0px;
}

.catalog li {
list-style-type:none;
}

.catalog a {
color:#520702;
text-decoration:none;
}

.catalog a:visited {
color:#520702;
}

.catalog a:hover {
color:#ffffff;
}

.catalog li:hover {
background-color:#520702;
}

.product-placeholder {
max-width:11.4%;
}

@media all and (max-width: 1160px) {
li.product-placeholder {
display:none !important;
}
}

p.date-posted {
color:#520702;
padding-top:0px;
margin-bottom:-10px;
font-size:18px;
}

.newsletter {
max-width:100%;
height:auto;
margin-top:20px;
-webkit-box-shadow: 0 0 5px #b1b1b2;
-moz-box-shadow: 0 0 5px #b1b1b2;
box-shadow: 0 0 5px #b1b1b2;
}

.featured-amish-furniture {
text-align:left;	
padding-top:20px;
padding-bottom:20px;
border-bottom:1px dotted #414042;
}

@media all and (max-width: 1160px) {
.featured-amish-furniture {
text-align:center;	
}
}

.featured-amish-furniture p {
max-width:100%;
}

.featured-amish-furniture img {
width:70%;
height:auto;
margin-left:5%;
float:right;
}

@media all and (max-width: 1160px) {
.featured-amish-furniture img {
width:100%;
margin-left:0px;
float:none;
}
}

@media print {
.flexslider {
display:none;
}
}

@media all and (max-width: 500px) {
#woodcrafters-association-small-block {
display:block;
}
}

@media all and (max-width: 320px) {
#woodcrafters-association-small-block {
display:inline;
}
}

@media all and (max-width: 285px) {
#woodcrafters-association-small-block {
display:block;
width:80%;
margin:auto;
}
}
